h2patch(6)

NAME
uhexen2 - Hexen II: Hammer of Thyrion

SYNOPSIS
h2path

DESCRIPTION
h2patch h2patch allow to patch Hexen II pak files.

OPTIONS

Options:

    -h | -help
        show help

    -version
        show version

    -verbose
        be verbose

SEE ALSO

uhexen2(6), hcc(6), h2patch(6), h2launcher(6)

/usr/share/doc/uhexen2/README.gz

AUTHORS
See the copyright file on /usr/share/doc/uhexen2/copyright This manual page was originally written by gustavo panizzo <gfa@zumbi.com.ar> for the Debian project it can be used elsewhere.